.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.375819,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375819,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375819,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.376810,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376810,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376810,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380456,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380456,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380456,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.417847px;}
.ls18{letter-spacing:-0.327723px;}
.ls26{letter-spacing:-0.322073px;}
.ls17{letter-spacing:-0.302296px;}
.ls16{letter-spacing:-0.167252px;}
.ls1d{letter-spacing:-0.163014px;}
.ls1b{letter-spacing:-0.161601px;}
.ls19{letter-spacing:-0.136457px;}
.ls1e{letter-spacing:-0.120354px;}
.ls23{letter-spacing:-0.077693px;}
.ls20{letter-spacing:-0.009041px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.011301px;}
.ls22{letter-spacing:0.096057px;}
.ls1c{letter-spacing:0.151713px;}
.ls27{letter-spacing:0.166122px;}
.lsb{letter-spacing:0.196634px;}
.ls25{letter-spacing:0.256246px;}
.ls12{letter-spacing:0.344109px;}
.ls15{letter-spacing:0.370666px;}
.lsf{letter-spacing:0.437906px;}
.lsd{letter-spacing:0.446099px;}
.ls14{letter-spacing:0.463333px;}
.ls9{letter-spacing:0.472938px;}
.ls13{letter-spacing:0.531985px;}
.ls8{letter-spacing:0.537636px;}
.lsa{letter-spacing:0.551762px;}
.ls28{letter-spacing:0.566453px;}
.lsc{letter-spacing:0.621544px;}
.ls10{letter-spacing:0.681438px;}
.ls11{letter-spacing:0.698672px;}
.ls6{letter-spacing:0.706300px;}
.lse{letter-spacing:0.824958px;}
.ls4{letter-spacing:0.881462px;}
.ls1a{letter-spacing:0.952092px;}
.ls5{letter-spacing:1.122169px;}
.ls21{letter-spacing:1.183759px;}
.ls2{letter-spacing:1.536909px;}
.ls0{letter-spacing:1.875933px;}
.ls3{letter-spacing:2.044880px;}
.ls1f{letter-spacing:2.379101px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.988255px;}
.ws9{word-spacing:1.221616px;}
.ws1c{word-spacing:1.309480px;}
.wse{word-spacing:1.343948px;}
.wsc{word-spacing:1.364854px;}
.wsb{word-spacing:1.428986px;}
.ws5{word-spacing:1.494531px;}
.ws3{word-spacing:1.546797px;}
.ws8{word-spacing:1.600193px;}
.ws4{word-spacing:1.611494px;}
.wsa{word-spacing:1.672518px;}
.ws6{word-spacing:1.679299px;}
.ws1{word-spacing:1.706986px;}
.ws7{word-spacing:1.723372px;}
.wsd{word-spacing:1.766315px;}
.wsf{word-spacing:2.130483px;}
.ws13{word-spacing:2.509625px;}
.ws11{word-spacing:2.797796px;}
.ws12{word-spacing:2.822940px;}
.ws10{word-spacing:2.828590px;}
.ws14{word-spacing:3.119868px;}
.ws1b{word-spacing:3.749605px;}
.ws15{word-spacing:4.036081px;}
.ws1a{word-spacing:4.237800px;}
.ws19{word-spacing:4.333574px;}
.ws16{word-spacing:5.452353px;}
.ws17{word-spacing:5.733461px;}
.ws18{word-spacing:7.909147px;}
._0{margin-left:-67.809320px;}
._1{margin-left:-2.500867px;}
._2{width:2.963635px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y15{bottom:5.516526px;}
.y1b{bottom:7.723137px;}
.y4{bottom:11.033052px;}
.y14{bottom:27.582631px;}
.y1e{bottom:29.789241px;}
.y25{bottom:36.409073px;}
.y19{bottom:38.615683px;}
.y6{bottom:43.028904px;}
.y13{bottom:49.648735px;}
.y1d{bottom:51.855346px;}
.y24{bottom:58.475177px;}
.y2{bottom:63.991703px;}
.y18{bottom:69.508229px;}
.y12{bottom:71.714840px;}
.y23{bottom:80.541282px;}
.y11{bottom:93.780944px;}
.y17{bottom:100.400776px;}
.y22{bottom:102.607386px;}
.y10{bottom:115.847049px;}
.yf{bottom:137.913154px;}
.ye{bottom:159.979258px;}
.yd{bottom:182.045363px;}
.y0{bottom:184.326797px;}
.yc{bottom:204.111467px;}
.y21{bottom:214.392060px;}
.yb{bottom:226.177572px;}
.ya{bottom:248.243676px;}
.y9{bottom:270.309781px;}
.y8{bottom:292.375886px;}
.y7{bottom:314.441990px;}
.y20{bottom:367.751487px;}
.y1f{bottom:395.334118px;}
.y1c{bottom:422.916748px;}
.y1a{bottom:494.631588px;}
.y16{bottom:521.110914px;}
.y5{bottom:654.610846px;}
.y3{bottom:1018.701572px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.hd{height:26.479325px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.h4{height:35.305767px;}
.h5{height:64.617974px;}
.hb{height:70.611535px;}
.h2{height:80.541282px;}
.he{height:130.190017px;}
.h8{height:133.499933px;}
.h6{height:291.272580px;}
.h7{height:330.991569px;}
.h1{height:1049.725490px;}
.h0{height:1237.176471px;}
.w4{width:43.028904px;}
.wa{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:225.074267px;}
.w6{width:275.826307px;}
.w7{width:386.156830px;}
.w3{width:554.962530px;}
.w5{width:597.991434px;}
.w8{width:661.983137px;}
.wb{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xe{left:2.206610px;}
.x0{left:31.241830px;}
.x10{left:41.925599px;}
.xb{left:55.165261px;}
.x1{left:66.549159px;}
.x5{left:76.128061px;}
.xc{left:80.541282px;}
.x8{left:147.090441px;}
.xd{left:148.193746px;}
.x13{left:189.768499px;}
.x6{left:205.214773px;}
.x9{left:275.826307px;}
.x3{left:291.623426px;}
.xf{left:313.689531px;}
.xa{left:422.916748px;}
.x11{left:478.082010px;}
.x7{left:529.586510px;}
.x12{left:643.577794px;}
.x4{left:846.585956px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.356656pt;}
.ls18{letter-spacing:-0.279730pt;}
.ls26{letter-spacing:-0.274907pt;}
.ls17{letter-spacing:-0.258027pt;}
.ls16{letter-spacing:-0.142759pt;}
.ls1d{letter-spacing:-0.139142pt;}
.ls1b{letter-spacing:-0.137936pt;}
.ls19{letter-spacing:-0.116474pt;}
.ls1e{letter-spacing:-0.102729pt;}
.ls23{letter-spacing:-0.066315pt;}
.ls20{letter-spacing:-0.007717pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.009646pt;}
.ls22{letter-spacing:0.081990pt;}
.ls1c{letter-spacing:0.129496pt;}
.ls27{letter-spacing:0.141794pt;}
.lsb{letter-spacing:0.167838pt;}
.ls25{letter-spacing:0.218720pt;}
.ls12{letter-spacing:0.293717pt;}
.ls15{letter-spacing:0.316385pt;}
.lsf{letter-spacing:0.373778pt;}
.lsd{letter-spacing:0.380771pt;}
.ls14{letter-spacing:0.395481pt;}
.ls9{letter-spacing:0.403680pt;}
.ls13{letter-spacing:0.454079pt;}
.ls8{letter-spacing:0.458902pt;}
.lsa{letter-spacing:0.470960pt;}
.ls28{letter-spacing:0.483499pt;}
.lsc{letter-spacing:0.530523pt;}
.ls10{letter-spacing:0.581646pt;}
.ls11{letter-spacing:0.596356pt;}
.ls6{letter-spacing:0.602867pt;}
.lse{letter-spacing:0.704149pt;}
.ls4{letter-spacing:0.752378pt;}
.ls1a{letter-spacing:0.812665pt;}
.ls5{letter-spacing:0.957835pt;}
.ls21{letter-spacing:1.010405pt;}
.ls2{letter-spacing:1.311838pt;}
.ls0{letter-spacing:1.601215pt;}
.ls3{letter-spacing:1.745420pt;}
.ls1f{letter-spacing:2.030697pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.843531pt;}
.ws9{word-spacing:1.042719pt;}
.ws1c{word-spacing:1.117715pt;}
.wse{word-spacing:1.147135pt;}
.wsc{word-spacing:1.164980pt;}
.wsb{word-spacing:1.219720pt;}
.ws5{word-spacing:1.275666pt;}
.ws3{word-spacing:1.320279pt;}
.ws8{word-spacing:1.365855pt;}
.ws4{word-spacing:1.375501pt;}
.wsa{word-spacing:1.427589pt;}
.ws6{word-spacing:1.433376pt;}
.ws1{word-spacing:1.457009pt;}
.ws7{word-spacing:1.470995pt;}
.wsd{word-spacing:1.507650pt;}
.wsf{word-spacing:1.818488pt;}
.ws13{word-spacing:2.142107pt;}
.ws11{word-spacing:2.388077pt;}
.ws12{word-spacing:2.409539pt;}
.ws10{word-spacing:2.414362pt;}
.ws14{word-spacing:2.662984pt;}
.ws1b{word-spacing:3.200500pt;}
.ws15{word-spacing:3.445023pt;}
.ws1a{word-spacing:3.617202pt;}
.ws19{word-spacing:3.698950pt;}
.ws16{word-spacing:4.653892pt;}
.ws17{word-spacing:4.893833pt;}
.ws18{word-spacing:6.750904pt;}
._0{margin-left:-57.879085pt;}
._1{margin-left:-2.134631pt;}
._2{width:2.529630pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y15{bottom:4.708667pt;}
.y1b{bottom:6.592133pt;}
.y4{bottom:9.417333pt;}
.y14{bottom:23.543333pt;}
.y1e{bottom:25.426800pt;}
.y25{bottom:31.077200pt;}
.y19{bottom:32.960667pt;}
.y6{bottom:36.727600pt;}
.y13{bottom:42.378000pt;}
.y1d{bottom:44.261467pt;}
.y24{bottom:49.911867pt;}
.y2{bottom:54.620533pt;}
.y18{bottom:59.329200pt;}
.y12{bottom:61.212667pt;}
.y23{bottom:68.746533pt;}
.y11{bottom:80.047333pt;}
.y17{bottom:85.697733pt;}
.y22{bottom:87.581200pt;}
.y10{bottom:98.882000pt;}
.yf{bottom:117.716667pt;}
.ye{bottom:136.551333pt;}
.yd{bottom:155.386000pt;}
.y0{bottom:157.333333pt;}
.yc{bottom:174.220667pt;}
.y21{bottom:182.995733pt;}
.yb{bottom:193.055333pt;}
.ya{bottom:211.890000pt;}
.y9{bottom:230.724667pt;}
.y8{bottom:249.559333pt;}
.y7{bottom:268.394000pt;}
.y20{bottom:313.896667pt;}
.y1f{bottom:337.440000pt;}
.y1c{bottom:360.983333pt;}
.y1a{bottom:422.196000pt;}
.y16{bottom:444.797600pt;}
.y5{bottom:558.747333pt;}
.y3{bottom:869.519333pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.hd{height:22.601600pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.h4{height:30.135467pt;}
.h5{height:55.155091pt;}
.hb{height:60.270933pt;}
.h2{height:68.746533pt;}
.he{height:111.124533pt;}
.h8{height:113.949733pt;}
.h6{height:248.617600pt;}
.h7{height:282.520000pt;}
.h1{height:896.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:36.727600pt;}
.wa{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:192.113600pt;}
.w6{width:235.433333pt;}
.w7{width:329.606667pt;}
.w3{width:473.691867pt;}
.w5{width:510.419467pt;}
.w8{width:565.040000pt;}
.wb{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xe{left:1.883467pt;}
.x0{left:26.666667pt;}
.x10{left:35.785867pt;}
.xb{left:47.086667pt;}
.x1{left:56.803467pt;}
.x5{left:64.979600pt;}
.xc{left:68.746533pt;}
.x8{left:125.550000pt;}
.xd{left:126.491733pt;}
.x13{left:161.978133pt;}
.x6{left:175.162400pt;}
.x9{left:235.433333pt;}
.x3{left:248.917067pt;}
.xf{left:267.751733pt;}
.xa{left:360.983333pt;}
.x11{left:408.070000pt;}
.x7{left:452.032000pt;}
.x12{left:549.330000pt;}
.x4{left:722.608933pt;}
}
